Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005757TestLinkBug Tracking System - Redmine Integrationpublic2013-06-03 11:102014-03-15 11:42
Reporterwilliams 
Assigned Tofman 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.7 (2013 Q2 - bug fixing) 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0005757: Can not create issue from TL
Descriptionconfigure the <uricreate>in issue tracker management then click create issue, it will display error: Create REDMINE Ticket FAILURE => redmine::_requesturl:http://XXXXXX [^] - response:Array - content: - serialized issue:N;
Steps To Reproduceconfigure the <uricreate>in issue tracker management then click create issue, it will display error: Create REDMINE Ticket FAILURE => redmine::_requesturl:http://XXXXXX [^] - response:Array - content: - serialized issue:N;
Additional Information<issuetracker>
<apikey>XXXX(generate from redmine)</apikey>
<uribase>http://XXXX</uribase> [^]
<uriview>http://XXXX/issues/</uriview> [^]
<uricreate>https://XXXX/issues/new</uricreate> [^]
<projectidentifier>redmine project ID</projectidentifier>
<resolvedstatus>
<status><code>3</code><verbose>Resolved</verbose></status>
<status><code>5</code><verbose>Closed</verbose></status>
</resolvedstatus>
</issuetracker>
TagsNo tags attached.
Database (MySQL,Postgres,etc)My sql
BrowserFirefox
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0020359)
clegrand (reporter)
2014-01-23 15:55

Hi,

I have the same problem : I can't reach Redmine from Testlink :

Create REDMINE Ticket FAILURE => redmine::_requesturl:http://XXXX.xxx [^] - response:Array - content: - serialized issue:N;

Did you find a solution ?

Thank you,
Carole.

- Issue History
Date Modified Username Field Change
2013-06-03 11:10 williams New Issue
2014-01-23 15:55 clegrand Note Added: 0020359
2014-03-15 11:42 fman Status new => closed
2014-03-15 11:42 fman Assigned To => fman
2014-03-15 11:42 fman Resolution open => fixed
2014-03-15 11:42 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker